﻿/* 
General  
*/
.instructions   		{border: thin dotted #0f6dc3; padding:0 6px 6px 6px; background-color:#ecf5fe; line-height:normal !important}
.instructions p   		{margin:6px 0 0 0}

.red p   		        {color: #ff0000;}

.button					{background:url(../images/Button.jpg) repeat-x 0 0; border:1px solid #0e5eac; color:#fff; cursor: pointer; font-weight:bold; width:auto; height:27px}
.buttonInactive			{background:url(../images/Button_fade.jpg) repeat-x 0 0; border:1px solid #86aed5; color:#fff; cursor: pointer; font-weight:bold; width:auto; height:27px}

/*used for the button styling in the dcc.Common.Util.createMessageDialog */
.DialogButton			{background:url(../images/Button.jpg) repeat-x 0 0; border:1px solid #0e5eac; color:#fff; cursor: pointer; width:50px; height:27px; margin:10px; }

.dijitTooltip			{max-width: 30em;}

.tableHeader            {background:#ebebeb; Color:#08569b; font-weight:bold; text-align:left; padding:4px; border-right:1px solid #fff;}

/*
Dijit Name: dcc.dijits.ActivityIndicator
*/
.activityIndicator      { background-image:url(../images/ActivityIndicator2.gif); width:16px; height:16px; }

/* 
Dijit Name: dcc.dijits.BackgroundMapping
*/
.active					{background-image: url(../images/Yes.gif); width:16px; height:16px; }
.deactive				{width:16px; height:16px; }

/* 
Dijit Name: dcc.dijits.DataBrowser
*/
.info					        {background: url(../images/Info2.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 27px}
.addLayer_enabled		        {background: url(../images/Layer_Off.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 27px}
.addLayer_disabled_not_visible	{background: url(../images/Layer_On_VisibleOff.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 27px}
.addLayer_disabled_visible		{background: url(../images/Layer_On.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 27px}

.search					{background: url(../images/Search.gif) no-repeat 0 0; width:30px; height:27px; cursor: pointer; border:none;}

/* 
Dijit Name: dcc.dijits.DataBrowser / dcc.dijits.LoadedLayers
*/
.typePolygon			{background: url(../images/Poly.gif) no-repeat scroll left center transparent; border: medium none; height: 27px; width: 20px}
.typeLine				{background: url(../images/Line.gif) no-repeat scroll left center transparent; border: medium none; height: 27px; width: 20px}
.typePoint				{background: url(../images/Points.gif) no-repeat scroll left center transparent; border: medium none; height: 27px; width: 20px}

/* 
Dijit Name: dcc.dijits.LoadedLayers
*/
.up						{background: url(../images/MoveUp.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 17px}
.remove					{background: url(../images/RemoveLayer.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 27px}
.down					{background: url(../images/MoveDown.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 17px}

/* 
Dijit Name: dcc.dijits.SearchResults
*/
.centreOnLocation		{background: url(../images/CentreMap.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 32px; width: 34px}
.centreOnLocationLoading		{background: url(../images/ActivityIndicatorBig.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 32px; width: 32px}

/* 
Dijit Name: dcc.dijits.Measure
*/
.line_points			{background: url(../images/Line_points.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 17px}
.line_free  			{background: url(../images/Line_free.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 17px}
.poly_point 			{background: url(../images/Poly_point.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 17px}
.poly_free  			{background: url(../images/Poly_free.gif) no-repeat scroll left center transparent; border: medium none; cursor: pointer; height: 27px; width: 17px}

/* 
Dijit Name: dcc.dijits.Legend
*/
.legend                 {position: absolute; left: 70px; top: 40px; z-index: 998; border: 5px solid #000; padding:5px 5px 5px 5px; background-color: #FFFFFF; display: none; }

/*Dijit Name: dcc.dijits.CurrentLocation
*/

.currentLocationOff { background-image:url(../images/geolocateOFF.png); width:26px; height:23px; }

.currentLocationOn { background-image:url(../images/geolocateON.png); width:26px; height:23px; }

/*map tools*/
input.zoomIn 			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/ZoomIn.gif) no-repeat; cursor:pointer;}
input:hover.zoomIn		{background-position:bottom left; cursor:pointer; outline:none}
input.zoomOut  			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/ZoomOut.gif) no-repeat; cursor:pointer;}
input:hover.zoomOut		{background-position:bottom left; cursor:pointer; outline:none}
input.fullExtent		{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/FullExtent.gif) no-repeat; cursor:pointer;}
input:hover.fullExtent  {background-position:bottom left; cursor:pointer; outline:none}
input.pan  				{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Pan.gif) no-repeat; cursor:pointer;}
input:hover.pan			{background-position:bottom left; cursor:pointer; outline:none}
input.identify  		{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Info.gif) no-repeat; cursor:pointer;}
input:hover.identify	{background-position:bottom left; cursor:pointer; outline:none}
input.print 			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Print.gif) no-repeat; cursor:pointer;}
input:hover.print		{background-position:bottom left; cursor:pointer; outline:none}
input.forwards 			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/NextExtent.gif) no-repeat; cursor:pointer;}
input:hover.forwards	{background-position:bottom left; cursor:pointer; outline:none}
input.backwards 	    {float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/PrevExtent.gif) no-repeat; cursor:pointer;}
input:hover.backwards	{background-position:bottom left; cursor:pointer; outline:none}
input.identify 			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Info.gif) no-repeat; cursor:pointer;}
input:hover.identify    {background-position:bottom left; cursor:pointer; outline:none}
input.clear 			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Clear.gif) no-repeat; cursor:pointer;}
input:hover.clear       {background-position:bottom left; cursor:pointer; outline:none}
input.overview 			{float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Overview.gif) no-repeat; cursor:pointer;}
input:hover.overview    {background-position:bottom left; cursor:pointer; outline:none}
input.refresh  		    {float:left; border:none; height:27px; width:33px; display:block; background:url(../images/tools/Refresh.png) no-repeat; cursor:pointer;}
input:hover.refresh	    {background-position:bottom left; cursor:pointer; outline:none}


.toolSelected			{background-position:bottom left !important; cursor:pointer !important;}
/*.toolSelected			{background-position:bottom left !important; cursor:pointer !important; outline:none !important;}*/
.toolDisabled           {background-position:center left !important; cursor:pointer !important; outline:none !important;}

.esriPopup.myTheme .titleButton.maximize {visibility:hidden;}       

.ovWin              {position: absolute; right: 20px; bottom: 18px; z-index: 50; border: 5px solid #000000; width: 200px; height: 200px; display: none;}
.ovWinIE7           {-moz-box-shadow: 10px 10px 5px #888; -webkit-box-shadow: 10px 10px 5px #888; box-shadow: 10px 10px 5px #888; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=20); }
.overviewDiv 		{width:100%;height:100%; }
